.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 768px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_CatView2 .item-row
{
border-bottom: none!important;
}
div.catview div.cv_header
{
background:#eee; display:block!important;
}
.catview div.item-row
{
display:block!important;
}
.catview div.item-cell
{
width:270px!important;
max-width:270px!important;
display:inline-block;
margin-right:13px!important;
padding:0!important;
}
div.item-cell:last-child
{
margin-right:0;
}
div.catview div.cv_footer{
background:#eee; display:block!important; margin: 20px 0;
}
div.catview span.save_price
{
font:400 12px "Open Sans"; text-transform:lowercase; display: none;
}
div.catview span.price{
font:300 15px "Roboto Condensed"!important;
color:#666666;
}
div.catview span.was_price {
font:300 15px "Roboto Condensed"; color: #999999;
}
div.catview span.gst{
color:#4F4F4F; font-size:13px; display: none;
}
div.catview div.item-cell h4.item-title {
margin:0 0 3px!important;
}
div.catview div.item-cell h4.item-title a
{
color:#066C33!important; font: 700 20px "Roboto Condensed";
text-transform: uppercase;
text-align: center;
}
div.promotion {
padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div {
width: 100%!important;
}
div.catview div.item-right-wapper{
padding:0px!important; padding-bottom:15px;
text-align: center;
border-right: 3px solid #E6E6E6;
border-left: 3px solid #E6E6E6;
border-bottom: 3px solid #E6E6E6;
max-width: 264px!important;
width: 264px!important;
}
div.price-wrap{
margin-top:0!important;
}
.catview .pagination {
font: 11px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666666;
height: 9px;
line-height: 11px;
}
.item-description{
font: 300 15px "Roboto Condensed";
}
.catview .featured {
padding: 6px;
font: 700 16px "Roboto Condensed";
}
.site-highlight {
background: #90BF39;
color: #FFFFFF;
}
div.catview div.cv_header {
border-bottom: none;
background: #EEE;
display: block!important;
}
.catview div.image {
border: medium none;
margin: 5px 0 0;
border-right: 3px solid #E6E6E6;
border-left: 3px solid #E6E6E6;
border-top: 3px solid #E6E6E6;
padding: 27px 0 0px;
}
.catview div.item-cell div {
text-align: center;
}
.catview div.item-cell
{
border-top: none!important;
}
@media screen and (max-width:768px)
{
div.promotion {
height: 40px!important;
}
div.catview div.item-right-wapper {
max-width: 272px!important;
width: 272px!important;
}
}
@media screen and (max-width:614px)
{
.catview div.item-row {
text-align: center!important;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 120px!important;
}
}
#c519.component_ProductDisplay_CatView2 {
 } .component_ProductDisplay_CatView2 .item-row
{
border-bottom: none!important;
}
div.catview div.cv_header
{
background:#eee; display:block!important;
}
.catview div.item-row
{
display:block!important;
}
.catview div.item-cell
{
width:270px!important;
max-width:270px!important;
display:inline-block;
margin-right:13px!important;
padding:0!important;
}
div.item-cell:last-child
{
margin-right:0;
}
div.catview div.cv_footer{
background:#eee; display:block!important; margin: 20px 0;
}
div.catview span.save_price
{
font:400 12px "Open Sans"; text-transform:lowercase; display: none;
}
div.catview span.price{
font:300 15px "Roboto Condensed"!important;
color:#666666;
}
div.catview span.was_price {
font:300 15px "Roboto Condensed"; color: #999999;
}
div.catview span.gst{
color:#4F4F4F; font-size:13px; display: none;
}
div.catview div.item-cell h4.item-title {
margin:0 0 3px!important;
}
div.catview div.item-cell h4.item-title a
{
color:#066C33!important; font: 700 20px "Roboto Condensed";
text-transform: uppercase;
text-align: center;
}
div.promotion {
padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div {
width: 100%!important;
}
div.catview div.item-right-wapper{
padding:0px!important; padding-bottom:15px;
text-align: center;
border-right: 3px solid #E6E6E6;
border-left: 3px solid #E6E6E6;
border-bottom: 3px solid #E6E6E6;
max-width: 264px!important;
width: 264px!important;
}
div.price-wrap{
margin-top:0!important;
}
.catview .pagination {
font: 11px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666666;
height: 9px;
line-height: 11px;
}
.item-description{
font: 300 15px "Roboto Condensed";
}
.catview .featured {
padding: 6px;
font: 700 16px "Roboto Condensed";
}
.site-highlight {
background: #90BF39;
color: #FFFFFF;
}
div.catview div.cv_header {
border-bottom: none;
background: #EEE;
display: block!important;
}
.catview div.image {
border: medium none;
margin: 5px 0 0;
border-right: 3px solid #E6E6E6;
border-left: 3px solid #E6E6E6;
border-top: 3px solid #E6E6E6;
padding: 27px 0 0px;
}
.catview div.item-cell div {
text-align: center;
}
.catview div.item-cell
{
border-top: none!important;
}
@media screen and (max-width:768px)
{
div.promotion {
height: 40px!important;
}
div.catview div.item-right-wapper {
max-width: 272px!important;
width: 272px!important;
}
}
@media screen and (max-width:614px)
{
.catview div.item-row {
text-align: center!important;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 120px!important;
}
}

